[ubuntu/precise] comedilib 0.8.1-5ubuntu6 (Accepted)

Matthias Klose doko at ubuntu.com
Sat Apr 14 14:31:27 UTC 2012


comedilib (0.8.1-5ubuntu6) precise; urgency=low

  * Rebuild to drop python2.6 dependencies and provides.

Date: Sat, 14 Apr 2012 13:42:24 +0000
Changed-By: Matthias Klose <doko at ubuntu.com>
Maintainer: Ubuntu MOTU Developers <ubuntu-motu at lists.ubuntu.com>
https://launchpad.net/ubuntu/precise/+source/comedilib/0.8.1-5ubuntu6
-------------- next part --------------
Format: 1.8
Date: Sat, 14 Apr 2012 13:42:24 +0000
Source: comedilib
Binary: libcomedi-dev libcomedi0 python-comedilib
Architecture: source
Version: 0.8.1-5ubuntu6
Distribution: precise
Urgency: low
Maintainer: Ubuntu MOTU Developers <ubuntu-motu at lists.ubuntu.com>
Changed-By: Matthias Klose <doko at ubuntu.com>
Description: 
 libcomedi-dev - Development library for Comedi
 libcomedi0 - Library for Comedi
 python-comedilib - Python wrapper for Comedilib
Changes: 
 comedilib (0.8.1-5ubuntu6) precise; urgency=low
 .
   * Rebuild to drop python2.6 dependencies and provides.
Checksums-Sha1: 
 f863c8888f4c8e363f72dde90ad8bb03c5b3a3d0 1397 comedilib_0.8.1-5ubuntu6.dsc
 f266fcc6a246b4dcf6b919492bfc36e6e3d097cd 6569 comedilib_0.8.1-5ubuntu6.diff.gz
Checksums-Sha256: 
 adbff47d62727e3d6c98292bdede79329ccd8fbf77ae3aabe574acaaa218babd 1397 comedilib_0.8.1-5ubuntu6.dsc
 791d26e81892ed5d084ce5ee7523915ca4024a7958b7a4f4631bf7f53f1a35ea 6569 comedilib_0.8.1-5ubuntu6.diff.gz
Files: 
 69342cd1781be666fc2d21a5e4a4bc8a 1397 devel optional comedilib_0.8.1-5ubuntu6.dsc
 34471c9d0a5187ef38b4310b81fdcda0 6569 devel optional comedilib_0.8.1-5ubuntu6.diff.gz
Original-Maintainer: Gudjon I. Gudjonsson <gudjon at gudjon.org>


More information about the Precise-changes mailing list